<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class AccionLog extends Model
{
use HasFactory;
protected $table = 'accioneslogs';

protected $fillable = [
    'descripcion',
];

//tiene una

public function logSeguridad() 
{
    return $this->hasMany(LogSeguridad::class, 'accion_id', 'id');
}

}
